
FWG Internal - Bug #23790

FWG: Staging: Web app: Header: Need to change the Settings icon.

January 30, 2025 03:47 PM - Palash Tembhurnekar

Status: Closed Start date: January 30, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

As Discussed with Kailash Gajara sir, Need to change the Settings icon into Rupee converter icon.

(refer: https://www.flaticon.com/free-icon/rupee_843780?term=rupee&page=1&position=57&origin=search&related_id=843780)

History

#1 - February 04, 2025 05:26 AM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - February 04, 2025 05:29 AM - Palash Tembhurnekar

its replaced. Done, marking it as closed

#3 - February 04, 2025 05:30 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
